package com.tryandroid.test.preference;

import com.tryandroid.preference.MyPreferenceActivity;

import android.test.ActivityInstrumentationTestCase2;

public class MyPreferenceActivityTest extends
		ActivityInstrumentationTestCase2<MyPreferenceActivity> {

	public MyPreferenceActivityTest() {
		super("com.tryandroid", MyPreferenceActivity.class);
	}

	@Override
	protected void setUp() throws Exception {
		super.setUp();
	}

	@Override
	protected void tearDown() throws Exception {
		super.tearDown();
	}

	public void testOnCreate() {
		assertTrue(true);
	}

}
